Skip to main content

ListDestinations

POST 

/twirp/ttab.newswire.Delivery/ListDestinations

ListDestinations lists the destinations for your organisation. This is a paginated method.

Request

Body

    cursor integer

    Cursor is the pagination cursor.

Responses

Method response

Schema
    destinations object[]

    Destinations included in the page.

  • Array [
  • created string

    Created timestamp as an RFC3339 string.

    enabled boolean

    Enabled - whether the destination is active or paused.

    name string

    Name that identifies the destination.

    title string

    Title that describes the destination.

    type ttab.newswire.DestinationType

    Possible values: [DESTINATION_UNSPECIFIED, DESTINATION_API, DESTINATION_SFTP, DESTINATION_S3]

    updated string

    Updated timestamp as an RFC3339 string.

  • ]
  • next_page integer

    NextPage is the cursor that should be used to get the next page, if any.

Loading...